name: FightSystem
version: "1.0"
authors:
- Yaruma3341
- Lixfel
main: de.steamwar.fightsystem.FightSystem
softdepend:
  - SpigotCore
depend:
  - WorldEdit
api-version: "1.13"

commands:
  ak:
  request:
  requests:
  fightinfo:
  leave:
  ready:
  kit:
  remove:
  leader:
  lockschem:
  state:
  skip:
  win:
  resetwg:
  resettb:
  tpslimit:
  tpswarp:
  unrank: